
/*************************************************************
MOBILE VIEW
*************************************************************/

body {
  /*testing font-size: 26px;*/
  word-wrap: break-word;
}
img {
  max-width: 100%;
  height: auto !important;
}
video {
	max-width: 100%;
	height: auto !important;
}
#section-content ul li {
  background: none;
  position: relative;
  line-height: 1.5em;
  padding-left: 1em;
}
#section-content ul li:before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0.45em;
  border: 0.3em solid #0ab2cd;
  border-right-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
}


/*reset useless grid stuff*/
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
  margin: 0;
}


#zone-header-wrapper {
  border-bottom: 1px solid #ffffff;
}
#zone-header {
  padding: 1em 7.8% 0.9em 6.25%;
  border-bottom: 8px solid #eeeeee;
}
#region-branding {
  float: left;
}
#region-user-first,
#region-header-first {
  display: none;
}

#region-user-second {
  float: right;
}
#block-block-7 {
  display: block;
  float: right;
  width: 71px;
  height: 52px;
  margin: 1em 0 1em 30px;
  text-indent: -9999em;
  background: url(../images/mobile-menu-ico.png) no-repeat center top;
}
.language-switcher-locale-url {
  margin: 1.2em 0;
  padding: 7px 0;
}
.language-switcher-locale-url .active {
  display: none;
}
.language-switcher-locale-url a {
  display: block;
  width: 57px;
  height: 38px;
  background: url(../images/lang-icos-mobile.png) no-repeat;
  text-indent: -9999em;
}
.language-switcher-locale-url .et a {
  background-position: 0px -40px;
}
.language-switcher-locale-url .en a {
  background-position: 0px 0px;
}

#zone-menu {
  font-size: 1em;
}
#region-menu {
  background: #8bc53e url(../images/menu-mobile-bg.jpg) no-repeat center top;
  padding: 0;
  /*border-bottom: 2px solid rgb(255, 255, 255);
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
  -webkit-background-clip: border-box;
  background-clip: border-box;*/
}
#region-menu a {
  display: block;
  padding: 0.7em 7.8%;
  text-shadow: 1px 1px 2px #868787;
  font-size: 1.31em;
  line-height: 1.3em;
}
#region-menu .menu-block-wrapper > .menu > li {
  border-bottom: 2px solid rgb(255, 255, 255);
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#region-menu .menu .menu {
  display: none;
}
#region-menu .menu li.active-trail,
#region-menu .menu li.active {
  background: #eeeeee;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#region-menu .menu li.active-trail.first,
#region-menu .menu li.active.first {
  border-top: 2px solid rgb(255, 255, 255);
  border-top: 2px solid rgba(255, 255, 255, 0.5);
}
#region-menu .menu li.active-trail a,
#region-menu .menu li.active a {
  color: #00647a;
  text-shadow: none;
}
#region-menu .menu li.active-trail .menu,
#region-menu .menu li.active .menu {
  display: block;
  border-top: 2px solid #f3f3f3;
  font-size: 0.82em;
  line-height: 1.23em;
  padding: 0.6em 0;
}
#region-menu .menu .menu .active-trail a {
  color: #00b1d2;
}


#zone-menu #region-header-second {
  color: #005a72;
  background: #fcfcfc;
  padding: 1.4em 7.8% 1.2em;
  border-bottom: 8px solid #eeeeee;
  font-size: 0.85em;
  font-family: 'Open Sans', sans-serif;
}
#zone-menu #region-header-second .region-inner {
  padding: 0 0 0 4em;
}
#zone-menu #region-header-second a {
  color: #005a72;
  text-shadow: none;
  border-bottom: 1px solid #7eabb7;
}
#block-block-3 p,
#block-block-10 p {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  margin: 0;
}
#block-block-3 p.address,
#block-block-10 p.address {
  padding: 0.27em 0 0.27em 4em;
  margin: 0 6% 0 -4em;
  background: url(../images/address-ico-mobile.png) no-repeat left center;
  background-size: contain;
  line-height: 1.5em;
  display: inline-block;
  vertical-align: top;
  min-width: 7.5em;
  text-align: left;
  font-weight: 600;
}
#block-block-3 a,
#block-block-10 a {
  border-bottom: 1px solid #7eabb7;
  text-decoration: none;
}




#zone-content {
  padding: 1.5em 7.8% 1em;
}
#block-menu-block-2,
#block-menu-block-9 {
  display: none;
}


#zone-footer-wrapper {
  border-top: 3px solid #eeeeee;
  border-bottom: 3px solid #eeeeee;
  margin: 1em 0 0;
}
#block-block-5 {
  padding: 1.5em 4.7% 1em;
  border-bottom: 3px solid #eeeeee;
  text-align: center;
}
#block-block-5 p {
  margin: 0;
}
.facebook,
.twitter,
.youtube {
  font-size: 1em;
  padding: 0 0 0 2.23em;
  line-height: 1.6em;
  background-size: contain !important;
  font-weight: 600;
  margin: 0 0 0.5em;
}
.facebook,
.youtube {
  margin-right: 1.65em;
}
#block-block-4,
#block-block-11 {
  padding: 1.6em 4.7% 1.75em;
  background: #fcfcfc;
  border-bottom: 4px solid #eeeeee;
  font-size: 0.85em;
  line-height: 1.5em;
}
#block-block-4 .block-inner,
#block-block-11 .block-inner {
  padding: 0 0 0 4em;
  text-align: center;
}
#block-block-4 p,
#block-block-11 p {
  display: block;
  margin: 0;
  font-weight: 600;
}
#block-block-4 #footer-contact-left,
#block-block-11 #footer-contact-left {
  padding: 0.27em 0 0.27em 4em;
  margin: 0 6% 0 -4em;
  background: url(../images/address-ico-mobile.png) no-repeat left center;
  background-size: contain;
  line-height: 1.5em;
  display: inline-block;
  vertical-align: top;
  min-width: 7.5em;
  text-align: left;
}
#block-block-4 #footer-contact-right,
#block-block-11 #footer-contact-right {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
#block-block-4 #footer-contact-left a,
#block-block-11 #footer-contact-left a {
  border-bottom: 1px solid #7eabb7;
  text-decoration: none;
}

#zone-postscript-wrapper {
  display: none;
}





/*** MOBILE FRONTPAGE ***/


.view-epm-front-page-article h2 {
  font-size: 1.35em;
  line-height: 1.2em;
  margin: 0 0 0.4em;
}
.view-epm-front-page-article .field-name-body {
  font-size: 1em;
  line-height: 1.62em;
}
.view-epm-front-page-article .group-left {
  margin: 0 0 0.65em;
}
.view-epm-front-page-article .field-name-node-link a {
  font-size: 0.77em;
}
.node-epm-front-page-article .field-name-field-front-page-image-label {
  font-size: 0.5em;
}

.node-epm-front-page-article .group-left,
.node-epm-front-page-article .group-right,
.panels-flexible-region-1-latest_lectures {
  float: none;
  width: auto;
}
.node-epm-front-page-article .group-right {
  margin: 0.27em 0 0;
}
.node-epm-front-page-article img {
  width: 100% !important;
  height: auto !important;
}
.node-epm-front-page-article .field-name-field-front-page-image-label {
  display: none;
}

.front .view-epm-news > .view-content .views-row,
.front .view-epm-lectures > .view-content .views-row {
  display: none;
}
.front .view-epm-news > .view-content .views-row.views-row-first,
.front .view-epm-lectures > .view-content .views-row.views-row-first {
  display: block;
}
.front .view-epm-news .view-header h2, 
.front .view-epm-lectures .view-header h2 {
  font-size: 1em;
  line-height: 2em;
  float: none;
}
.front .view-epm-news .view-header, 
.front .view-epm-lectures .view-header {
  height: 2em;
  border-bottom-width: 5px;
  margin: 0 0 1.7em;
}
.front .view-epm-news > .view-content .views-row,
.front .view-epm-lectures > .view-content .views-row {
  border: none;
  padding: 0.86em 0.71em 1.6em;
}
.view-epm-lectures > .view-content .views-row img {
  width: auto !important;
  display: block;
  max-width: 100%;
  height: auto !important;
}
.front .view-epm-lectures .views-field-title {
  font-size: 1.08em;
}
.front .view-epm-lectures .views-field-title a:after {
  background: none;
  height: 0;
  width: 0;
  vertical-align: middle;
  border: 0.3em solid #0f647a;
  border-right-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  margin: 0 0 0 0.5em;
}

.front .view-epm-lectures .date-display-single, 
.front .view-epm-lectures .views-field-field-lecturers {
  font-size: 0.77em;
}
.front .view-epm-news span.date-display-single {
  font-size: 0.77em;
}
.front .view-epm-news .view-header .all-tab-link, 
.front .view-epm-lectures .view-header .all-tab-link {
  font-size: 0.77em;
  line-height: 1em;
  margin: 5px 0 0;
  padding: 0.75em 1em 0.75em 2.4em;
  background-image: url(../images/front-page-tab-mask-mobile.png); 
  background-position: left top;
}
.front .view-epm-news .view-header .calendar-tab-link {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0.45em 0 0;
  background: url(../images/calendar-ico-mobile.png) no-repeat scroll left center;
  background-size: contain;
  font-size: 0.77em;
  line-height: 1.5em;
  padding: 0 0 0 2em;
}
@media screen and (max-width: 18em) {
  .front .view-epm-news .view-header .calendar-tab-link {
    position: relative;
    float: left;
  }
}
.front .view-id-epm_lectures .views-field-field-lecture-image {
  margin: 0 0 0.2em;
}
.panels-flexible-row-1-3 .panels-flexible-region-first {
  display: none;
}
.panels-flexible-row-1-3 .panels-flexible-region-last {
  float: none;
  width: auto;
}
.view-display-id-useful_links h2,
#useful-links h2 {
  font-size: 1em;
  line-height: 2em;
  padding: 0 0 0 0.2em;
  margin: 0 0 0.6em;
}
.view-display-id-useful_links ul,
#useful-links ul {
  margin: 0 0 0 0.86em;
  font-size: 1.08em;
}





/*** SIDEBARS ***/
#region-sidebar-first {
  margin-bottom: 2em;
}
#region-sidebar-first .menu a {
  padding: 0;
  background: none;
  display: inline-block;
}

#region-sidebar-second {
  margin-top: 3em;
}


/*** CONTENT AREA ***/
#zone-content .field-name-field-image {
  margin: 0 0 1em;
}
.block-epm-news-news-archive-by-date a {
  padding-left: 0;
  background-image: none !important;
}
#section-content .block-epm-news-news-archive-by-date ul li:before {
  border-left-color: #005669;
}
.field-name-addthis-social-toolbar {
  margin: 1em 0;
}

.view-epm-taxonomy-blocks {
  overflow: hidden;
  padding: 1.5em 0 0;
}
.view-epm-taxonomy-blocks .view-header > span {
  float: left;
  margin: 0 1em 0 0;
}
.page-epm-lectures .view-epm-taxonomy-blocks .view-header,
.page-epm-lectures .view-epm-taxonomy-blocks .view-header div,
.page-epm-lectures .view-epm-taxonomy-blocks .view-content,
.page-epm-lectures .view-epm-taxonomy-blocks .view-content div {
  display: inline;
  overflow: visible;
}
.view-epm-taxonomy-blocks .view-header .field-content a,
.view-epm-taxonomy-blocks .view-header .field-content span {
  float: left;
  margin: 0 1em 1em 0;
}
.page-epm-lectures  .view-epm-taxonomy-blocks .views-row a {
  float: left;
  margin: 0 1em 0 0;
}
.page-epm-lectures .view-display-id-lecture_taxonomy .view-content {
  padding: 0 0 0.5em;
}
.view-display-id-lecture_taxonomy span.field-content a {
  margin-left: 0;
}
.view-display-id-future_lectures .views-row h2 {
  margin-top: 0;
}
.view-epm-lectures .view-content .views-row {
  border-top: 3px solid #ccdce0;
  border-bottom: none;
  padding: 1em 0 1em;
}
.view-epm-lectures .view-display-id-future_lectures .views-row.views-row-first,
.view-epm-lectures .view-epm-taxonomy-blocks .views-row {
  border-top: none;
}
.view-id-epm_lectures .view-content {
  border-top: none;
}
.group-left,
.group-right {
  float: none;
  width: auto;
}
.field-name-field-lecture-image {
  margin: 1em 0;
}
.node-future-lecture.node-teaser {
  padding: 0.71em 0 0;
}

.view-epm-products .views-table tr.even td, 
.view-epm-products .views-table tr.odd td,
.view-epm-products .views-table tr.even, 
.view-epm-products .views-table tr.odd {
  background-color: transparent;
  padding: 1em 0.4em;
}
@media screen and (max-width: 28em) {
  .view-epm-products .views-table tr {
    display: block;
    overflow: hidden;
  }
  .view-epm-products .views-table td {
    display: block;
    padding: 0 !important;
    border-bottom: none;
  }
  .view-epm-products .views-table td.views-field-field-product-year {
    float: left;
  }
  .view-epm-products .views-table td.views-field-field-product-year {
    float: left;
  }
  .view-epm-products .views-table td.views-field-field-product-price {
    float: right;
    text-align: right;
  }
}

.field-name-field-game-image {
  margin: 0 0 1em;
}

.field-name-field-lecture-embed-code {
	overflow: hidden;
}
.field-name-field-lecture-embed-code iframe,  
.field-name-field-lecture-embed-code object,  
.field-name-field-lecture-embed-code embed {
	width: 100%;
}

#section-content .pager li:before {
  display: none;
}
